Versão antiga do WordPress

Oi, estou gerenciando um site que roda em uma versão muito antiga do WordPress (3.5.1) e tentei instalar uma versão antiga do Seo com o Yoast (7.0), mas recebo uma mensagem de erro fatal. Eu sei que preciso atualizar a versão do WordPress, mas é um pouco lento porque eu preciso fazer backup, então eu estava procurando uma correção rápida. Alguém pode me ajudar?

Obrigado

Com essa versão mais antiga da versão WordPress, é provavelmente uma versão mais baixa do que Yoast SEO 3.0. Mas muita coisa mudou com o Google que talvez seja melhor esperar até atualizar o WordPress.

Caso contrário, estes podem ajudar, pois eles têm datas de lançamento: https://wordpress.org/download/releases/
https://yoast.com/wordpress/plugins/seo/change-log-wordpress-seo/

Sem mais resposta. Encerramento.

Isto foi útil?

0 / 0

Deixe uma resposta 0

O seu endereço de email não será publicado. Campos obrigatórios são marcados *